> http://home.leo.org/~barner/phpnuke-sec-fixes.patch.bz2

I just noticed that the patches I used were for phpnuke 6.0, and it
seems that there are no fixes for v. 6.9 available.

The above patch is no longer online, so please consider the
vulnerability _NOT_ to be fixed.

Sorry for the noise!

Simon

Attachment: pgp00000.pgp
Description: PGP signature

Reply via email to